### Method

# GnomeAutoar Compressor get_files

#### Declaration [src]

    guint
    autoar_compressor_get_files (
      AutoarCompressor* self
    )

#### Description [src]

Gets the number of files will be read when the operation is completed. This value is currently unset, so calling this function is useless.

Gets property | `GnomeAutoar.Compressor:files`

#### Return value

Type: `guint`

Total number of files.